Hi,

I only just found out that BE 9.1 has installed Java 1.2.2 on my
servers. This is related to ExecView.

I also just found out nearly all Java runtimes have a security flaw,
except for the very latest releases (Dec 04).

I uninstalled the old 1.2.2 and put the latest run-time on instead, but
now ExecView (ECM Agent) fills the application Event log with errors
saying it can't find the path specified.

I don't actullly use ExecView, so I've stopped the service for now, but
is there any way I can fix this?

--
Gerry Hickman (London UK)